Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: album
Source: http://marginalhacks.com/Hacks/album
Disclaimer: Does not allow commercial use

Files: *
Copyright: 2000-2015 David Ljung Madison <contactRequest@MarginalHacks.com>
License: programs-at-DaveSource-Marginal-Hacks

Files: debian/*
Copyright: 2002-2004 Elie Rosenblum <fnord@debian.org>
           2007-2015 Joao Eriberto Mota Filho <eriberto@debian.org>
           2016-2018 Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
License: GPL-3+


License: programs-at-DaveSource-Marginal-Hacks
             License for programs at DaveSource Marginal Hacks:
                        [1]http://MarginalHacks.com/
     _________________________________________________________________
   .
   Disclaimer:
          These programs aren't packaged in any sort of user-friendly
          format.
          While most of it does something that I consider useful, plenty
          of it is old and written poorly and lacking documentation.
          Lots of the programs here do not fit my definition of [2]TRW.
          If you're looking to write a script like one of these, yea.
          If you don't program, tough noogies for you.
          I recognize that this license is not [3]OpenSource, this is
          quite [4]deliberate
            __________________________________________________________
   .
   Non-Warranty:
          These programs come with absolutely no warranty.
          The 'Rating' and 'Works (Y/N)' columns in the software index
          are no indication of the quality or ability of the programs.
          Use at your own risk!
            __________________________________________________________
   .
   License for use:
          The programs may be used for [5]free.
          They may be redistributed in their original format and with
          this license for [6]free as well.
          The programs may be modified for personal use as long as they
          retain the original license and author, copyright information.
          If you modify any of these programs, please e-mail patches to
          the author.
          (If you think the patch isn't of general use, you can just
          email me about it first to check)
          None of the programs can be sold or included in a product that
          is sold without prior written permisson [7]from the author.
          (Free for non-commercial use)
            __________________________________________________________
   .
   album:
          You may not modify album to remove the credit line from any
          pages that are posted on the internet without permission from
          the author.
            __________________________________________________________
   .
   Copyright:
          All these programs are copyright David Ljung Madison
            __________________________________________________________
   .
   Why:
          I've made this software freely available for the following
          reasons:
         .
         1. I like to think that I write useful software, so I want other
            people to use it.
         2. I felt like helping out a bit. This is not a common thing for
            me, so enjoy it.
         3. I use [8]free software, and wanted to give something back.
         4. But if you want to help, you can [9]send money
     _________________________________________________________________
   .
   This information is subject to change.
   .
   Back to [10]http://MarginalHacks.com
   .
   1. http://MarginalHacks.com/
   2. http://DaveSource.com/Projects/
   3. http://OpenSource.org/
   4. http://DaveFAQ.com/Opinions/OpenSource.html
   5. http://MarginalHacks.com/Pay/
   6. http://MarginalHacks.com/Pay/
   7. http://MarginalHacks.com/Contact/
   8. http://Fringe.DaveSource.com/Fringe/Computers/Philosophy/Open_Source_not_free.html
   9. http://MarginalHacks.com/Pay
  10. http://MarginalHacks.com/
  .
  The author requests that you please visit http://MarginalHacks.com/Pay/
  for information about supporting his development efforts.


License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
